Adventcalendar_XH

Adventskranz

Adventcalendar_XH ermöglicht es einen Adventskalender auf Ihrer Website anzuzeigen. Die Türchen können von den Besuchern nur bis zum aktuellen Datum geöffnet werden. Die hinter den Türchen versteckten Geheimnisse sind der Inhalt von CMSimple_XH Seiten, so dass Sie präsentieren können, was immer Sie wünschen (Lyrik, Bilder, Videos, Produkte usw.)

Das Plugin benötigt CMSimple_XH ≥ 1.6.3, Pfw_XH ≥ 0.2.0 und PHP ≥ 5.4.0. Es kann unter Einhaltung der GPLv3 verwendet werden.

Adventcalendar_XH konnte bisher noch nicht in verschiedenen Umgebungen getestet werden. Es ist eine so genannte Beta-Version. Vorsicht bei der Verwendung!

Änderungen sind im Changelog aufgeführt. Für weitere Details können Sie das Handbuch online lesen.

Sie müssen Pfw_XH installieren bevor Sie dieses Plugin verwenden können!